API Reference
Get export status.
Authorization
ApiKeyAuth Authorization<token>
Use Bearer br_live_....
In: header
Path Parameters
exportId*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/exports/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "export_id": "string", "status": "string", "download_url": "string", "short_download_url": "string", "thumbnail_url": "string", "thumbnail": { "url": "string", "frame": 0, "frame_seconds": 0, "selection_mode": "string", "rationale": "string" }, "platform_metadata": { "property1": null, "property2": null }, "expires_at": "string", "file_size_bytes": 0, "duration_seconds": 0, "container_format": "string", "image_formats": { "property1": null, "property2": null }}